package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.enums.AuditStatusEnum;
import com.ym.mec.biz.dal.enums.YesOrNoEnum;

/**
 * @Author Joburgess
 * @Date 2019/12/1
 */
public class TestDto {

    private YesOrNoEnum delFlag;

    private AuditStatusEnum auditStatus;

    public YesOrNoEnum getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(YesOrNoEnum delFlag) {
        this.delFlag = delFlag;
    }

    public AuditStatusEnum getAuditStatus() {
        return auditStatus;
    }

    public void setAuditStatus(AuditStatusEnum auditStatus) {
        this.auditStatus = auditStatus;
    }
}
